0 Replies Latest reply: Nov 10, 2012 12:05 AM by DavidinTexas
DavidinTexas Level 1 Level 1 (0 points)

Just saw a demo of iMovie and really liked it. I headed to the iTunes app store and was seriously disappointed to find that I could only use iMovie if I updated to iOS 6. That isn't going to happen. I use Google Maps every day and will switch to an Android based system before I will upgrade to iOS 6.

 

So, is there any way to get the prior verion of iMovie that works on iOS 5.1.1 or is Apple just trying to force people to downgrade to iOS 6? My guess is the latter.

 

Thanks

 

David


iPad (3rd gen) Wi-Fi + Cellular, iOS 5.1.1